# src

Source code for atst

## index.ts

Entrypoint for sdk

## cli.ts

Entrypoint for the cli

## __snapshots__

Vitest snapshots for the vitest tests

## commands

CLI implementations of atst read and write

## constants

Internal and external constants

## contracts

The attestation station contract

## lib

All library code for the sdk lives here

## test

Test helpers

## types

Zod and typscript types
